List all deposit charges
curl --request GET \
--url https://api.yorlet.com/v1/deposits/{id}/charges \
--header 'Authorization: <api-key>'import requests
url = "https://api.yorlet.com/v1/deposits/{id}/charges"
headers = {"Authorization": "<api-key>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: '<api-key>'}};
fetch('https://api.yorlet.com/v1/deposits/{id}/charges', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"count": 1,
"has_more": false,
"object": "list",
"data": [
{
"id": "<string>",
"created": 123,
"object": "deposit_charge",
"accepted_at": 123,
"amount": 123,
"canceled_at": 123,
"currency": "<string>",
"customer_declaration": {
"date": 123,
"ip": "<string>"
},
"deposit": "<string>",
"description": "<string>",
"destination": "<string>",
"dispute": {
"comments": "<string>",
"counter_amount": 1
},
"disputed_at": 123,
"account": "<string>",
"deleted": false,
"accepted": false,
"canceled": false,
"disputed": false,
"metadata": {},
"original_amount": 0
}
]
}Deposit Charges
List all deposit charges
A list of deposit charges. The deposit charges are returned sorted by creation date, with the most recent deposit charges appearing first.
GET
/
v1
/
deposits
/
{id}
/
charges
List all deposit charges
Authorizations
API Key authentication. Use "Bearer YOUR_API_KEY".
Path Parameters
The id identifier.
Response
200 - application/json
A object with a data property that contains an array of Deposit Charge objects.
Was this page helpful?
⌘I